/*Separaciones y anomalias de td's vacios.*/
body {
	overflow-x: hidden;
}
.separacion{
	width:73px;
}
.sep{
	height:14px;
}
.sep2{
	width:1040px;
	}
.sep3{
	width:20px;
}
.sep4{
	width:100%;
}
#grande{
	width:465px;
}
.margen{
	height:100px;
}
.margen1{
	height:50px;
}

.grande2{
/* tamaño 3 tablas*/
	height:150px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#grande td{
vertical-align:top;
}
.scrollit{
	overflow-y:scroll;
    height:135px;
}
::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}
::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(75, 121, 147, 0.5);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
.textS{
	line-height:110%;
	color:white;
}
.tituloS{
	color: white;
	font-size: 15px;
}
/*menu footer*/
#menuf{
	margin-top: 10px;
	margin-bottom:25px;
}
#menuf a, #menuf h4{
  text-decoration:none;
  color:#b8b8b8;
  list-style-type:none;
  }
#menuf ul{
  list-style-type:none;
  }
#dentro{
  display:block;
  float: left;
  padding-left: 70px;
  padding-right: 50px;
}
#piePagina {
	margin-top:20px;
}
.loading {
	position:absolute;
	top: -170px;
	left: 500px;
}
.colorBox {   
    float: left;
    width: 8px;
    height: 8px;
    margin: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.2);
}

#footer {
	font-size:11px;
	font-family:Verdana,Arial,Helvetica;
	width: 100%;
	color:#b8b8b8;
	width:870px;
	/*height:200px;*/
}

.buttonLoad {
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #001122;	
	background-color:#2B2B2B;
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.icons{	
	position:relative;
	bottom: 20px;
	right: 30px;
}
.icon {
	color: white;
	border: 0px;
	border-color: #001122;	
	background-color:#505050;
	width: 23px;
	height: 23px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-style:outsetset;
}
.iconPress {
	color: white;
	border-color: #001122;	
	background-color:#505050;
	width: 26px;
	height: 26px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-style:inset;
	border-top-style:none;
	border-left-style:none;
}

#bodyIndex
{	
	height:100%;
}
/*prueba*/
#bodyIndex table, #footer{
	margin-right:auto;
	margin-left: auto;
}
.bioimg{
	border:none; 
	float:right; 
}
.container{
	width: 100%;
	background-color: #000;
	position: relative;
	top: -13px;
}
.clearfix > li  > span {	
	color: #fff;	
	font-size:14px;
	font-weight:bold;
	position: relative;
	display:block;
	padding:5px;
	width:260px;
}
.titulo {	
	color: #fff;	
	font-size:14px;
	font-weight:bold;
	position: relative;
	display:block;
	padding:5px;
}
.clearfix:before,
.clearfix:after {
	  content: ".";
	  display: block;
	  height: 0;
	  clear: both;
	  visibility: hidden;
}
.navbar{
	height:17px;
	margin-bottom:30px;
}

.navbar > ul{
	list-style:none;
	background-image: -ms-linear-gradient(top left, #2B2B2B 0%, #343434 90%);
	background-image: -moz-linear-gradient(top left, #2B2B2B 0%, #343434 90%);
	background-image: -o-linear-gradient(top left, #2B2B2B 0%, #343434 90%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #2B2B2B), color-stop(0.9, #343434));
	background-image: -webkit-linear-gradient(top left, #2B2B2B 0%, #343434 90%);
	background-image: linear-gradient(to bottom right, #2B2B2B 0%, #343434 90%);
	padding:3px 12px;
}
.divIcoImg {
	position: relative;
	bottom: 70px;
	right: 14px;
}
.icoImg {
	opacity:0.4;
	filter:alpha(opacity=40);	
	position: absolute;
}
.navbar ul > li > select{
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
	border:0px;	
	font-weight:bold;
	color:white;
	width:150px;
	font-size: 12px;
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
}
.iNavegacion {
	position:relative;
	left: 150px;
	background-image: -ms-linear-gradient(top, #00789C 0%, #00336A 80%);
	background-image: -moz-linear-gradient(top, #00789C 0%, #00336A 80%);
	background-image: -o-linear-gradient(top, #00789C 0%, #00336A 80%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00789C), color-stop(0.8, ##00336A));
	background-image: -webkit-linear-gradient(top, #00789C 0%, #00336A 80%);
	background-image: linear-gradient(to bottom, #00789C 0%, #00336A 80%);
	border:2px solid rgba(0, 0, 0, .2);
	width: 150px;
}

.navbar > ul > li{ /*menu y separadores*/
  display:block;
  float:left;
  /*border-right: 2px solid rgba(0, 0, 0, .2);*/
}

.navbar > ul > li > a{ /*letra y menu*/
  display:block;
  text-decoration:none;
  text-align:center;
  width:150px;
  padding: 5px;
  font-weight:bold;
  color:white;
}
.navbar > ul > li > p{ 
	text-align:center;
	width:150px;
	height: 5px;
	font-weight:bold;
	color:white;
	text-align:right
}
.navbar > ul > li > a:hover{
   /*letra al posicionarnos encima de la opcion del menu*/
}
.navbar > ul > li > a:hover,.navbar > ul > li:hover{
	background-image: -ms-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #141414));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #141414 100%);
	border-radius:4px;  
	border-left: none;  
}


.navegacion {
	position:relative;
	background-image: -ms-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #141414));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #141414 100%);
	width: 250px;
}
/*
.navegacion  > span{
	z-index: 100;
	background: url('ico/arrow.png') no-repeat;  Adds background-image
    background-position: 147px 7px;  Position of the background-image
}
.navegacion  > span:hover{
	z-index: 100;
	background: url('ico/arrow.png') no-repeat;  Adds background-image
    background-position: 147px 7px;  Position of the background-image
}
*/
.navbar .tab{
  position:absolute;
	list-style:none;
  min-width:200px;
  /*color submenu*/
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
	}



/* List tab styles */
.navbar ul.tab li{/*barra entre opciones*/
	float:none;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.navbar ul.tab li a{ /*color de las opciones*/
  display:block;
  padding:10px 15px 10px;
  text-decoration:none;
  font-size:10pt;
  color:white;
}
.navbar ul.tab li a:hover{/*color fondo de ls opciones*/
	color:white;
	background-image: -ms-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #141414));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #141414 100%);
}

/* Display tab */
.navbar .tab{
  position: absolute;
  z-index: 100;
  display:none;
  margin-top:-5px;
}
li:hover > .tab{
  display:block;
  margin-top:0;
}


/*kenchi*/
@font-face {
	font-family: HelveticaNeue;
	src: url('../fonts/hnlt.otf') format('opentype');
}
#prueba{
	font-family: HelveticaNeue;
}
#logo {
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}
#logo a {
		text-decoration:none;
}
#logo img {
	padding: 3px;
}
head, body {
	background-color: black;
}
#nav {
	overflow:hidden;
	position:relative;
	top: 12px;
	text-shadow: 0px 0px 1px #CCCCCC;
}
ul{
	padding:0px;
}
#nav ul a{
	list-style: none;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color: white;
	display: block;
	text-decoration: none;
	margin-left:1px;
	letter-spacing: 1px;
}
#banner{
	width:100%;
}
.tablaGlobal {
	width: 1100px;
}

.contenido{
	vertical-align: top;
	letter-spacing:1px;
	/*height:700px;*/
	font-family:"HelveticaNeue";
	line-height:20px;
}
#nav li {
    width: 160px;
	margin:7px 0px 0px 0px;
	padding: 1px 0px;
}
#nav li ul {
	display:none;
}

#nav li:hover > ul{
	display:block;
}
 
#nav ul a:hover{
	text-shadow: 0px 0px 3px #CCCCCC;
	font-weight:bold;
	background-image: -ms-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #141414));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #141414 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #141414 100%);;
	color:#FFFFFF;
	font-weight:bold;
}

.divTitulo {
	height:20px;
	width: 200px;
	color:white;
	font-size:13px;
	font-weight:bold;
	font-family:  "Helvetica", Arial, sans-serif;
	text-shadow: 0px 0px 2px #000000;
    margin-left: auto;
    margin-right: auto;
}
.mssT {
	color:white;
	font-size:17px;
	font-weight:bold;
}
.tdTitulo {
	height:14px;
	background-image: -ms-radial-gradient(center, ellipse farthest-corner, #003366 0%, #000000 90%);
	background-image: -moz-radial-gradient(center, ellipse farthest-corner, #003366 0%, #000000 90%);
	background-image: -o-radial-gradient(center, ellipse farthest-corner, #003366 0%, #000000 90%);
	background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #003366), color-stop(0.9, #000000));
	background-image: -webkit-radial-gradient(center, ellipse farthest-corner, #003366 0%, #000000 90%);
	background-image: radial-gradient(ellipse farthest-corner at center, #003366 0%, #000000 90%);
}
#idiomas {
	/*z-index: 100;
    margin: 10px 20px 0px 0px;
	color:#CCCCCC;
	position: relative;
	left: 400px;
	top: -3px;*/
/*	display:block;
	text-align:right;
	padding-top:5px;
	color:white;
	text-decoration:none;
	width:0px;*/
	float:right;
}
/*#idiomas div{
width:400px;}*/

.borderDotted {
	border: 1px;	
	border-top-style:dashed;
	border-bottom-style:dashed;
	border-color:#FFFFFF;
}
/*kenchi fin*/

.hiddenE{
	visibility:hidden;
}

.centro{
	text-align: center;
}
.derecha{
	text-align: right;
}
.izquierda{
	text-align: left;
}

.tdPresentation{
	vertical-align: top;
}

.verd{
	font-size: 12px;
	color: #008000;
	text-align: center;
	font-weight: bold;
	border:2px solid black;
}

.vermell{
	font-size: 12px;
	color: #ff0000;
	text-align: center;
	font-weight: bold;
	border:2px solid black;
}

.blau{
	font-size: 12px;
	color: #0000ff;
	text-align: center;
	font-weight: bold;
	border:2px solid black;
}
#reloj {
	position: relative;
	text-align:right;
}
.groc{
	font-size: 12px;
	color: #dddd00;
	text-align: center;
	font-weight: bold;
	border:2px solid black;
}

.rightJustified {
	text-align: right;
}

.texto {
	color: white;
	font-size: 14px;
	font-weight: normal;
}
.texto12{
	color: #D8D8D8;
	font-size: 10px;
	font-weight: normal;
}
.texto1{
	color: white;
	font-size: 12px;
	font-weight: normal;
}

.textoGris{
	color: #DADADA;
	font-size: 8px;
	font-weight: normal;
}
.textoGris1{
	color: #FFFFFF;
	font-size: 8px;
	font-weight: normal;
}

.texto2{
	color: white;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
.texto3{
	color: white;
	font-size: 11px;
	font-weight: normal;
}
.bioacousticsIMG {
	border: 0px;
	float:right;
	margin: 10px 30px;
}

.centrarEle {
    margin-left: auto;
    margin-right: auto;
}

.partners {
	height: 200px;
    margin-left: auto;
    margin-right: auto;
}

.dropDownListS {
	display: inline-block;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 1px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 19px;
}
.dropDownListS option {
	font-size: 10px;	
	background-color: ;
}
.dropDownList option, #data_first option, #data_last option{
	background-color: #505050;
}
.dropDownListD {
	display: block;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 44px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 63px;
	font-size:12px;
}
.dropDownListDE {
	display: block;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 175px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 63px;
	font-size:12px;
	text-align:left;
}

 #data_first select, #data_last select{
	width:100px;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 75px 4px;  /*Position of the background-image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;	font-size:12px;
	text-align:left;
	}
.dropDownListC{
	text-align:left;
	display: block;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 113px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 130px;
	font-size:12px;

}
.dropDownListO {
	text-align:left;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 113px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 130px;
}

.dropDownListB {
	text-align:left;
	display: block;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow.png') no-repeat;  /*Adds background-image*/
    background-position: 243px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 265px;
	font-size:12px;
}
.dropDownListA {
	text-align:left;
	display: block;
	height: 20px;
	border-width: 1px;  
	border-color: #222222;
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background: url('ico/arrow1.png') no-repeat;  /*Adds background-image*/
    background-position: 243px 4px;  /*Position of the background-image*/
    width: 100px; /*Width of select dropdown to give space for arrow image*/
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    /*My custom style for fonts*/
    color: #ffffff;
	border-style:inset;
	width: 265px;
}
td.tdGlobal {
	border: 2px solid black;
	width:20px;
}

.tableGlobal table  {
	background-color:#505050;
	padding:2px 2px;	
	/*-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
}
.tableGlobal2{
	background-color:#505050;
	padding:2px 2px;	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.tableGlobal3{
	background-color:#505050;
	padding:2px 2px;	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width:200px;
	height:150px;
	text-align:center;
	color:white;
	font-size:13px;
}
.tableGlobal3 a{
	text-decoration:none;
}
.tableGlobal table  td{
	padding:2px 2px;
}
.fondoCharts{
	border: 2px dotted #666;
}
.spanB {
	position:relative;
	left:-7px;
	display: inline-block; 
	white-space: nowrap; 
	overflow: hidden;
	width: 242px;
}
/*.fondoGlobal {
	background-image: -ms-linear-gradient(top, #00002A 0%, #00003A 100%);
	background-image: -moz-linear-gradient(top, #00002A 0%, #00003A 100%);
	background-image: -o-linear-gradient(top, #00002A 0%, #00003A 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00001A), color-stop(1, #00003A));
	background-image: -webkit-linear-gradient(top, #00002A 0%, #00004A 100%);
	background-image: linear-gradient(to bottom, #00002A 0%, #00003A 100%);
	position: relative;
	left: 50px;
}*/

.backColor {
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
	color:white;
}

.backColor1 {
	display: inline-block;
	
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
}
.tablaVacia {
	height:292px;
	/*background-image: -ms-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -moz-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -o-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00788C), color-stop(1, #00586C));
	background-image: -webkit-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: linear-gradient(to bottom, #00788C 0%, #00586C 100%);*/
}
.tablaVaciaP{
	height:74px;
	/*background-image: -ms-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -moz-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -o-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00788C), color-stop(1, #00586C));
	background-image: -webkit-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: linear-gradient(to bottom, #00788C 0%, #00586C 100%);*/
}

#dropdownCheckList {
	position:absolute;
	border-width: 2px;  
	border-color: #222222;
	border-style:outset;
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
	display: none;
	z-index: 100;
	width:260px;
}
.uploadSoSelect{
color:white;
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);}
#legendShow {
	position:absolute;
	border-width: 2px;  
	border-color: #222222;
	border-style:outset;
background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
	display: none;
	z-index: 100;
	width:275px;
}
#ddlUL {
	list-style: none;
}
#legendT{
	list-style: none;
}

canvas.fecha{
	/*position:relative;
	bottom: 30px;*/
}

button.textoF{	
	font-size: 10px;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}


.divImg {
	position: relative;
	top: 25px;
    left: 25px;
}

td.content {
	width:50%;	
	vertical-align: top;
}
td.content1 {
	width:40%;	
	vertical-align: top;
}

button.tableI{
	background: rgba(0,0,0,0);
	border:0px solid black;
}
button.dateI{
	background: #000;
	border:0px solid black;
}

#buttonsF { 
	position:relative;
	width:100%;
	height:30px;
	bottom:30px;
}
#partnersT {
	width:90%;
	height:300;
	text-align: left;
	color: white;
}
#partnersT td{
	font-size: 13px;
}

#presentationT {
	width:90%;
	height:600;
	text-align: left;
	color: white;
}

#presentationT td{
	font-size: 12px;
}
.locations {
	position:relative;
	left: -390px;
	z-index: 20;
	/*float:left;*/
}
#uploadT{
	width:100%;
	height:300;
	color: white;
	font-size: 12px;
	position: relative;
	left: 90px;
}

#uploadT1{
	border:0px;
	padding: 2px;
	border-spacing: 0px;
    border-collapse: separate;
	color: white;
	font-size: 12px;
}

#grafico{
	position:relative;
	top: -27px;
}

#staPaneldiv{
	width:600px;
	overflow-y:scroll;
	height:300px;
}

#contenedor{
	width:96%;
	position:relative;
	left: 20px;
}
#contenedor tr{
	vertical-align: top;
}

#contenedor th{
	font-size: 12px;
}

#staPanel4{
	border-collapse:collapse;
	width:480px;
	color: white;
	height:324px;
	background: url('../images/detections.jpg') no-repeat;
	background-position: 0px 20px;
	/*background-image: -ms-linear-gradient(top, #00788C 0%, #00687C 100%);
	background-image: -moz-linear-gradient(top, #00788C 0%, #00687C 100%);
	background-image: -o-linear-gradient(top, #00788C 0%, #00687C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00788C), color-stop(1, #00687C));
	background-image: -webkit-linear-gradient(top, #00788C 0%, #00687C 100%);
	background-image: linear-gradient(to bottom, #00788C 0%, #00687C 100%);*/
}
#staPanel4 th {
	height:20px;
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
}

#staPanel4 td{
	/*background-image: -ms-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -moz-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -o-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00788C), color-stop(1, #00586C));
	background-image: -webkit-linear-gradient(top, #00788C 0%, #00586C 100%);
	background-image: linear-gradient(to bottom, #00788C 0%, #00586C 100%);*/
}
.canvasG {
	vertical-align: middle;
	display: table-cell;
	height: 300px;
}
#staPanel1{
	border-collapse:collapse;
	width:600px;
	color: white;
	border:0px solid black;
	background: #116;
}
#staPanel1 th
{
	font-size: 12px;
	border:0px solid black;
	height:20px;
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
}

#staPanel2{
	border-collapse:collapse;
	color: white;
	width:583px;
	border:2px solid black;
	background: #227;
	height:300px;
}
#staPanel2 td {
	font-size: 12px;
	border:1px solid black;
	padding: 2px;
	background-image: -ms-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -moz-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -o-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #505050), color-stop(1, #343434));
	background-image: -webkit-linear-gradient(top left, #505050 0%, #343434 100%);
	background-image: linear-gradient(to bottom right, #505050 0%, #343434 100%);
}
/* main.css */
BODY {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.Linia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; BORDER-TOP: windowtext 1pt solid; BORDER-BOTTOM-COLOR: #011120; color:#011120; text-align: center; }
A:link,A:visited,A:active { color: #A4AFB9; }
body,td,th {
	font-size: 11px; }

div#logos {
    width: 540px;
    height: 640px;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: left;
}
div#logos img  { margin-top: 10px; border : none; position: relative;}

div.logo,div.logo-r {
        width: 218px;
        height: 90px;
        margin: 10px 10px;
        text-align: center;
        border: 0px solid #e5e5e5;
        behavior: url(http://147.83.13.179/acoustics/hover.htc);
}
div.logo { float: left; }
div.logo-r { float: right; }
div.toprow {
        margin-left: 0%;
        margin-right: 0%;
}
div.logo:hover, div.logo-r:hover { border: 0px solid #bbb; }
div.logo.hover, div.logo-r.hover { border: 0px solid #bbb; }

a.staygrey:visited { color: #111111; }
a.staygrey:link { color: #111111; }

a.stayblack:visited { color: black; }
a.stayblack:link { color: black; }

.config {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  width:100%;
  border-collapse:collapse;
}

.config td, .config th {
font-size:1.2em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
}

.config th {
font-size:1.4em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#fff;
}

.config tr.alt td {
color:#000;
background-color:#EAF2D3;
}

.da-text {
    width: 550px;
    color: white;
    font-size: 14px;
}

.da-text img {
    margin-top: 10px;
}
.style1, .style1 td {
    color: #CCCCCC;
    background-color: #111111;
}

.style1 div.ml tr:nth-child(even), .style1 div.ml tr:nth-child(even) td {
    background: #555555; 
}

/*Fin main.css*/
